Downloads the original document content (PDF binary) using media streaming.
Pass alt=media as a query parameter to stream the binary PDF bytes. Without alt=media, a JSON response is returned.
HTTP request
GET https://deepreview.googleapis.com/v1/{name=documents/*}:download
The URL uses gRPC Transcoding syntax.
Path parameters
| Parameters | |
|---|---|
name |
Required. The resource name of the document to download. It takes the form |
Request body
The request body must be empty.
Response body
If successful, the response body is empty.
Authorization scopes
Requires one of the following OAuth scopes:
https://www.googleapis.com/auth/drive.filehttps://www.googleapis.com/auth/cloud-platform
For more information, see the OAuth 2.0 Overview.